## 折叠盒子组件
####效果说明
```text
1. 头尾固定，中间滚动。
2. 可设置头的高度和行高。
3. 可设置尾的高度和中间内容的宽度。
4. 可使用插槽给头尾，中间插入内容。
```
####使用事例
一. 引用并注册组件
```js
import crowm from '@/components/crowm'; //引用
components:{ crowm }; //注册
```
二. 使用
```text
</crowm>
    <template #header>
        标题
    </template>
    <template #trunk>
        内容
    </template>
    <template #footer>
        尾部
    </template>
<crowm>
```
####参数说明
1.组件参数

| 参数 | 说明 | 类型 | 可选值 | 默认值 |
| ----| ---- | ---- | ---- | ---- |
| headerHeight | 头部的高度 | String | -- | 73px |
| headerLineHeight | 头部的行高 | String | -- | 73px |
| footerHeight | 尾部的高度 | String | -- | 76px |
| width | 中间内容的宽度 | String | -- | '' |

2.组件插槽

| 插槽名 | 说明 
| ----| ---- |
| header | 插入到头部位置 |
| trunk | 插入到中间位置 |
| footer | 插入到尾部位置 |
